Help with Ubuntu from LF75

Comments, suggestions and questions about Linux Format magazine and the coverdiscs

Moderators: ChrisThornett, LXF moderators

Help with Ubuntu from LF75

Postby Snoopy » Tue Dec 20, 2005 2:59 pm

Hi, almost-Linux-newbie here, finally decided to take the plunge and install Ubuntu in a dual boot system.

So, everything works fine, but I decide to try installing AbiWord also from the coverdisc, as it's there, recommended, and I don't have a net connection to pick it up off an established repository.

I copy the tarball over, unpack it and give myself full rights over the files. However, ./configure throws up errors. Most notably, it can't find glib-2.0.pc anywhere. The thing is, even after using updatedb, neither can I with sudo slocate "*.pc" | less; in fact, this just gives 10 .pc files, 9 of which are in /usr/lib/pkgconfig and none of the 9 of them there look anything like what I want.
(for reference, they're gnome-doc-utils, gnome-media-profiles, gnome-mime-data-2.0, gnome-system-tools, gst-python-0.8, pyorbit-2, rhythmbox, shared-mime-info and xml2po)

So are these 9 all I need, in which case, what do I do with the errors, or do I need to update the list of .pc files, in which case, how?

Please help, I've asked over at the official Ubuntu forums, and no-one's answered!

Cheers in advance,
Snoopy
Snoopy
 
Posts: 1
Joined: Tue Dec 20, 2005 2:37 pm

RE: Help with Ubuntu from LF75

Postby Rhakios » Tue Dec 20, 2005 8:28 pm

Not the answer you want, but why don't you just add the universe repository and install it with Synaptic? I've had a look and the available version is 2.4.1, the same as on the magazine.
Bye, Rhakios
User avatar
Rhakios
Moderator
 
Posts: 7634
Joined: Wed Apr 06, 2005 11:18 pm
Location: Midlands, UK


Return to Magazine and coverdiscs

Who is online

Users browsing this forum: No registered users and 0 guests